Edgy release candidate: Call for testing

Ali Milis almilis at gmail.com
Thu Oct 19 05:23:40 BST 2006


> How can you help?

What about bug#65987 with URL
https://launchpad.net/distros/ubuntu/+source/debian-installer/+bug/65987
I tried to use "qemu"; but GRUB failed. The error messages were:
- 'pkgsel' failed with error code 1
- menu item 'pkgsel' failed
- libnew0.52 doesn't exists
- firmware-modules doesn't exists
- Falling back to console-setup-udeb
- Unable to install GRUB at hd0

Also, what about the "debconf: Obsolete command TITLE
Configuring (package) called" messages? URL:
https://lists.ubuntu.com/archives/ubuntu-users/2006-October/097112.html

regards,

-- 
Raja Ali M.I. Ilias, Bengkalis, https://wiki.ubuntu.com/AliMilis
Counted GNU/Linux Engineer # 405138 - http://counter.li.org/



More information about the kubuntu-devel mailing list